body {margin: 0 auto;font-family: Arial, Helvetica, sans-serif;color:#4f5151;background:whitesmoke;height:150vh;}
.navbar, .well, .btn, .panel, .btn-sm, .form-control, .panel-heading{border-radius:0;}
#banner{background: url(/images/banner.png) no-repeat;height: 110px;background-size: auto 100%;background-color:#bb0000;}
#ibew_logo{height: 100%;padding: 2px;}
#ibew_725{height:100%;}
#SocialLinksDIV{text-align:right;bottom: -40%;position: relative;z-index:1;}
#border{height:3px;top:-10px;background:white;position:relative;z-index: 0;}
#LoginButton{
    font-size: 20px;
    color: white;
    cursor: pointer;
    text-decoration: none;
}
.menuToggle{position: relative;font-size: 16px;padding: 5px;left: 0;z-index:5;}
.menuToggleText{position:absolute;transform: rotate(90deg);background: #c60000;border-radius: 10px 10px 0 0;color: white;padding:5px;left:-28px;top: 50px;cursor:pointer;}
.sidebar-nav li {border-bottom: 2px solid #8c8c8c;}
.alert{background-color:transparent;border-left:10px solid;border-radius:0;}
.alert-default{border-color:#2788c3;background:whitesmoke;color:#4f5151;padding:5px;margin:5px;}}
.row{margin-left:0;margin-right:0;}
.glyphicon-chevron-up{cursor:pointer;}
.glyphicon-chevron-down{cursor:pointer;}
.list-group-item{padding:3px 15px;}
.footermenuitems{color:white;}
.btn-file {position: relative; overflow: hidden;}
.btn-file input[type=file] {position: absolute;top: 0;right: 0;min-width: 100%;min-height: 100%;font-size: 100px;text-align: right;filter: alpha(opacity=0);opacity: 0;outline: none;background: white;cursor: inherit;display: block;}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{background-color:white;border-color:#ddd;color:black;border-left:3px solid #ff6a00;}
.list-group-item.active > .badge, .nav-pills > .active > a > .badge {color: white;background-color: gray;}
@media only screen and (max-width:1200px){#banner{height:100px;}#SocialLinksDIV{bottom: -35%;}#SocialLinks img{height:40px;}}
@media only screen and (max-width:991px){#banner{height:85px;}#SocialLinksDIV{bottom: -30%;}#SocialLinks img{height:35px;}}
@media only screen and (max-width:800px){.FeedContainer #FeedHeader{display:none;}#banner{height:75px;}#SocialLinksDIV{bottom: -25%;}#SocialLinks img{height:30px;}#border{height:1px;top:-5px;}#SlideShow{display:none;}}
@media only screen and (max-width:768px){#banner{height:40px;}#SocialLinksDIV{bottom: -20%;}#SocialLinks img{height:25px;}.dropdown-menu>li>a {color:whitesmoke;}}
.Event a{color:#4f5151;}
img{border:0;}
#forumwindow{min-height: 800px;}
.LeftInteriorContainer{width:100%;float:left;}
.BoxLowerPortion{ display: none;width: 100%;height: 200px; }
.LoginForm{padding:10px;background: #35617b;color:white;}
#LoggedIn {color:white;background-color:#35617b;}
#LoggedIn a {color:white;}
.glyphicon-calendar {color: #c60000;font-size: 21px;}
.RightInteriorContainer{position:relative; overflow:auto;padding:15px;color:#4f5151;}
.ContentTitle{font-size: 36px;font-weight: bold;}.ContentTitle2{font-size: 36px;font-weight: bold;}.FeedHeader {display:none;}.FeedIcon {display:none;}
.FeedItemSummary {float:right;font-size:12px;padding: 0 0 0 5px;margin: 7px 0 0 0;}
.FeedItemHeader {padding: 0 10px 0 0;float:left;margin-top:5px;}.fc-content{cursor:pointer;}.modal-content{border-top:10px solid #5bc0de;}
.fc-content{cursor:pointer;}
.modal-content{border-top:10px solid #5bc0de;}
.jssora22l, .jssora22r {display: block;position: absolute;cursor: pointer;background: url('/images/a22.png') center center no-repeat;overflow: hidden;top:145px;}
.jssora22l { background-position: -10px -31px; }
.jssora22r { background-position: -70px -31px; }
.jssora22l:hover { background-position: -130px -31px; }
.jssora22r:hover { background-position: -190px -31px; }
.jssora22l.jssora22ldn { background-position: -250px -31px; }
.jssora22r.jssora22rdn { background-position: -310px -31px; }
.SlideCaptionBox{position: absolute;bottom:0;width:100%;height:75px;line-height:75px;padding:5px;background:#000;color:whitesmoke;opacity:.7;}
#caption{font-size:20px;font-weight:bold;}
#subcaption{font-size:10px;}
.slide{display:none;}
.Processed{border-left: 5px solid #449d44;} .Unprocessed{border-left: 5px solid #f0ad4e;}
.noEmail{color:red;font-weight:bold;}
.danger{border:1px solid red;border-radius:5px;}
/* fallback */
@font-face {font-family: 'Material Icons';font-style: normal;font-weight: 400; src: local('Material Icons'), local('MaterialIcons-Regular'), url(/css/materialicons.woff2) format('woff2');}
.material-icons {font-family:'Material Icons';font-weight: normal;font-style: normal;font-size: 24px;line-height:1;letter-spacing:normal;text-transform:none;display:inline-block;white-space: nowrap;
  word-wrap: normal;direction: ltr;-webkit-font-feature-settings: 'liga'; -webkit-font-smoothing: antialiased;}  .checkbox label .toggle,.checkbox-inline .toggle{margin-left:-20px;margin-right:5px}
.toggle{position:relative;overflow:hidden}.toggle input[type=checkbox]{display:none}.toggle-group{position:absolute;width:200%;top:0;bottom:0;left:0;transition:left .35s;-webkit-transition:left .35s;-moz-user-select:none;-webkit-user-select:none}
.toggle.off .toggle-group{left:-100%}.toggle-on{position:absolute;top:0;bottom:0;left:0;right:50%;margin:0;border:0;border-radius:0}
.toggle-off{position:absolute;top:0;bottom:0;left:50%;right:0;margin:0;border:0;border-radius:0}.toggle-handle{position:relative;margin:0 auto;padding-top:0;padding-bottom:0;height:100%;width:0;border-width:0 1px}
.toggle.btn{min-width:59px;min-height:34px}.toggle-on.btn{padding-right:24px}.toggle-off.btn{padding-left:24px}.toggle.btn-lg{min-width:79px;min-height:45px}.toggle-on.btn-lg{padding-right:31px}
.toggle-off.btn-lg{padding-left:31px}.toggle-handle.btn-lg{width:40px}.toggle.btn-sm{min-width:50px;min-height:30px}.toggle-on.btn-sm{padding-right:20px}.toggle-off.btn-sm{padding-left:20px}
.toggle.btn-xs{min-width:35px;min-height:22px}.toggle-on.btn-xs{padding-right:12px}.toggle-off.btn-xs{padding-left:12px}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
